.html1763879017 {
    
}

.html1763879017 .mhead {
    
}

.html1763879017 .mtitle {
    
}

.html1763879017 .mdesc {
    
}


.html1763879017 .mbody {
    padding:1px 10px;
}

.html1763879017 .mcontent {
    
}

/*Module specific style*/
.html1763879017 p {
        text-align: center;
         color: #393f46;
}
.html1763879017 span {
  font-size: 36px;
  text-align: center;
      color: #393f46;
}

.html1763879017 h1 {
    font-size: 45px;
    text-align: center;
        color: #772583;
}


/*Module specific style*/

@media (max-width: 767px) {
	
}
@media (min-width: 768px) and (max-width: 991px) {

}
@media (min-width: 992px) and (max-width: 1199px) {
	
}
@media (min-width: 1200px) {
	
}